<?
include_once("mysql.php");
include_once("inclydings/antixak.php");
include_once("inclydings/zag.php");
include_once("inclydings/ini.php");
include 'inclydings/sesi.php';
if (isset($user)) {

switch($go) {

default:
echo"Здраствуй,что тебя привело ко мне?<br/>Ты хочешь купить свитки заточек?<br/>Вот что у меня есть:<br/><br/>";
echo"<img src='pik4erspic/skroll/ScrollWeapon.gif' height=16 width=16> <a href=\"skrolls.php?$sd\">Cвиток заточки </a>(Оружия)</a><br/>";
echo"<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"pokgloves.php?$sd\">Cвиток заточки </a>(Перчаток)</a><br/>";
echo"<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"pokgolova.php?$sd\">Cвиток заточки </a>(Шлема)</a><br/>";
echo"<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"poknogi.php?$sd\">Cвиток заточки </a>(Cапогов)</a><br/>";
echo"<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"pok4it.php?$sd\">Cвиток заточки </a>(Щита)</a><br/>";
echo"<img src='pik4erspic/skroll/ScrollArmor.gif' height=16 width=16> <a href=\"pokrobe.php?$sd\">Cвиток заточки </a>(Роба)</a><br/>";
break;
}
}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}
include_once"inclydings/down.php";
?>